<gWindow _name="Packs_Menu" _type="GG_WINDOW_PACK_MENU" _modal="false" _typeOpen = "SH_MOVE_RIGHT" _typeClose = "SH_MOVE_LEFT" _timeShow="0.8" _typePos = "POS_MIDDLE_SCREEN" layer="20" >
	
	<sounds>
		<item id="1" sound="btnclick" />
		<item id="2" sound="btnclick" />
		<item id="3" sound="btnclick" />
		<item id="4" sound="btnclick" />
		<item id="5" sound="btnclick" />
		<item id="6" sound="btnclick" />
		<item id="8" sound="btnclick" />
	</sounds>
	
	<GUI>
        <IMAGE ID="1" ENABLE="false" TEXTURE="data/share/image/gui panel_menu_background.png" HOT_SPOT="HS_ML">
            <POSITION>-512 0</POSITION>
		</IMAGE>
        <IMAGE ID="1" ENABLE="false" TEXTURE="data/share/image/gui panel_menu.png" HOT_SPOT="HS_ML">
            <POSITION>-512 0</POSITION>
		</IMAGE>
		<!-- Кнопка Монеты -->
		<BUTTON5 ID="9" TEXTURE="data/share/image/gui button_text.png" ENABLE="true" VISIBLE="true">
			<POSITION>-310 -200</POSITION>
			<CONTEXT>
				<WLABEL ID="51" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="btn_sponsorpay" FONT_COLOR="0xffffd607">
				<TRANSFORM>0 0 0 0 0 0 0 0 0 0.9 0.9 0.9</TRANSFORM>
				</WLABEL>	
			</CONTEXT>
		</BUTTON5>
		<!-- Кнопка Паки -->
		<BUTTON5 ID="2" TEXTURE="data/share/image/gui button_text.png" ENABLE="true" VISIBLE="true">
			<POSITION>-310 80</POSITION>
			<CONTEXT>
				<WLABEL ID="51" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="btn_pack" FONT_COLOR="0xffffd607">
				<TRANSFORM>3 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>	
			</CONTEXT>
		</BUTTON5>
		
		<!-- Кнопка трофеи -->
		<BUTTON5 ID="3" TEXTURE="data/share/image/gui button_text.png" ENABLE="true" VISIBLE="true">
			<POSITION>-310 140</POSITION>
			<CONTEXT>
				<WLABEL ID="51" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="btn_trophy" FONT_COLOR="0xffffd607">
				<TRANSFORM>3 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
			</CONTEXT>
		</BUTTON5>
		<!-- Кнопка настройки -->
		<BUTTON5 ID="4" TEXTURE="data/share/image/gui button_text.png" ENABLE="true" VISIBLE="true">
			<POSITION>-310 200</POSITION>
			<CONTEXT>
				<WLABEL ID="52" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="btn_options" FONT_COLOR="0xffffd607">
				<TRANSFORM>3 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
			</CONTEXT>
		</BUTTON5>
        
        <!-- Кнопка магазин-->
		<BUTTON5 ID="6" TEXTURE="data/share/image/gui button_text.png" ENABLE="true" VISIBLE="true">
			<POSITION>-310 260</POSITION>
			<CONTEXT>
				<WLABEL ID="52" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="btn_shop"  FONT_COLOR="0xffffd607">
				<TRANSFORM>3 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
			</CONTEXT>
		</BUTTON5> 

		<IMAGE ID="1" ENABLE="false" TEXTURE="data/share/image/gui panel_menu_front.png" HOT_SPOT="HS_ML">
            <POSITION>-512 0</POSITION>
		</IMAGE>			
        
		<!-- Кнопка назад -->
<!--		<BUTTON5 ID="5" TEXTURE="data/share/image/gui button_back.png" ENABLE="true" VISIBLE="true">
			<POSITION>-450 330</POSITION>
			<CONTEXT/>
		</BUTTON5>-->
	</GUI>
</gWindow>